{
	"description": "Lag angle depended range and reflectance correction",
	"type": "object",
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "Lag Angle Correction",
	"required": [
		"ranges_m",
		"range_correction_m",
		"reflectance_correction_db"
	],
	"properties": {
		"reflectance_correction_db": {
			"type": "array",
			"description": "Reflectance correction [db] as a function of the range and for applied scanrate",
			"items": {
				"type": "number"
			}
		},
		"range_correction_m": {
			"type": "array",
			"description": "Range correction [m] as a function of the range and for applied scanrate, which defines the lag angle",
			"items": {
				"type": "number"
			}
		},
		"ranges_m": {
			"type": "array",
			"description": "Range [m]",
			"items": {
				"type": "number"
			}
		}
	}
}